body{font-family: Verdana, Arial, Helvetica, sans-serif;color:black;font-size: 10pt}
td{font-family: Tahoma, Arial, Helvetica, sans-serif;color:black;font-size: 10pt}
th{font-family: Verdana, Arial, Helvetica, sans-serif;color:#008800;font-size: 10pt}
.l	{font-size: 16pt; color: black}
.lg	{font-size: 16pt; color:#008800}
.lr	{font-size: 16pt; color: red}
.lb	{font-size: 16pt; color:#003399}
.m	{font-size: 12pt; color: black}
.mg {font-size: 12pt; color:#008800}
.mr	{font-size: 12pt; color: red}
.mb	{font-size: 12pt; color:#003399}
.s	{font-size: 10pt; color: black}
.sg	{font-size: 10pt; color:#008800}
.sr	{font-size: 10pt; color: red}
.sb	{font-size: 10pt; color:#003399}
.xs	{font-size: 9pt; color: black}
.xsg {font-size: 9pt; color:#008800 }
.xsr {font-size: 9pt; color: red}
.xsb {font-size: 9pt; color:#003399}
.xxs {font-size: 8pt; color: black}
.xxsg {font-size: 8pt; color:#008800}
.xxsr {font-size: 8pt; color: red}
.xxsb {font-size: 8pt; color:#003399}
.prot {width:20px;color:black;background-color:#E8E8E8;cursor:default}
.prot60 {width:60px;color:black;background-color:#E8E8E8;cursor:default}
.separate {border-top-width:1px;border-top-color: purple;border-top-style:dashed}

@media print{
.noPrint {display:none;}
}
